@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,900;1,700&family=Rowdies:wght@300&display=swap');


html, body {
  margin: 0px !important;
  padding: 0px !important;
  width : 100%;
  height: 100%;
  font-family: Arial, Helvetica, sans-serif;
  line-height: 1.5rem;
}

* {
  box-sizing: border-box;
}

.bg-img {
  /* The image used */
  width: 100%;
  height: auto;
  background-color: #000000;
  background-repeat: no-repeat;
  background-size: contain;
  position: relative;
  top: 0;

  /* Center and scale the image nicely */
  background-position: center;
  background-size: cover;
}
.text1 {
  display: flex;
}




